ltmodem modules?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

ltmodem modules?

Stan-18
I've got a machine that I had Debian on, and had the modem workking with
the ltmodem dries.

I can't even seem to get these to compile under Ubuntu 5.10

Has anyone suceded in getting these to work here?

--
U.S. Encouraged by Vietnam Vote - Officials Cite 83% Turnout Despite Vietcong Terror
- New York Times 9/3/1967

--
ubuntu-users mailing list
[hidden email]
http://lists.ubuntu.com/mailman/listinfo/ubuntu-users